/** BASIC */

html, body {
	height: 100%;
}

.text1 {
	margin-bottom: 25px;
	padding-left: 10px;
}

.text2 {
	margin-bottom: 25px;
	padding-left: 15px;
	background: url(images/homepage11.gif) no-repeat left center;
}

.text3 {
	padding-left: 10px;
	background: url(images/homepage18.gif) no-repeat left center;
}

.text5 {
	margin-bottom: 15px;
	padding-left: 15px;
	background: url(images/homepage11.gif) no-repeat left center;
}

.text7 {
	margin-top: 15px;
	margin-bottom: 5px;
	padding-left: 15px;

}

.link1 {
	display: block;
	padding-right: 16px;
	text-align: right;
	background: url(images/homepage19.gif) no-repeat right center;
}

/** WRAPPER */

#wrapper {
	width: 715px;
	margin: 0px auto;
	border: 2px solid #FFFFFF;
}

/** DATE */

#extra1 {
	height: 31px;
	padding: 0px 0px 0px 506px;
}

#today {
	height: 21px;
	padding: 10px 20px 0px 0px;
}

/** HEADER */

#header {
	height: 203px;
	border-bottom: 1px solid #FFFFFF;
}


#logo {
	float: left;
	width: 507px;
	height: 203px;
}

/** MAIN-MENU */

#main-menu {
	float: left;
	width: 208px;
	height: 203px;
}

#main-menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#main-menu li {
	display: inline;
}

#main-menu a {
	display: block;
	width: 208px;
}

#main-menu b {
	position: absolute;
	left: -10000px;
}

#main-menu1 {
	height: 41px;
	background: url(images/button1.jpg) no-repeat left top;
}

#main-menu2 {
	height: 42px;
	background: url(images/button2.jpg) no-repeat left top;
}

#main-menu3 {
	height: 41px;
	background: url(images/button3.jpg) no-repeat left top;
}

#main-menu4 {
	height: 41px;
	background: url(images/button4.jpg) no-repeat left top;
}

#main-menu5 {
	height: 38px;
	background: url(images/button5.jpg) no-repeat left top;
}

/** CONTENT */

#content {
}

/** 3-COLS LAYOUT */

.three-cols {
}

.three-cols .colA {
	float: left;
	width: 253px;
}

.three-cols .colB {
	float: left;
	width: 254px;
}

.three-cols .colC {
	float: left;
	width: 208px;
}

/** 2-COLS LAYOUT */

.two-cols {
}

.two-cols .colA {
	float: left;
	width: 507px;
}

.two-cols .colB {
	float: left;
	width: 208px;
}

/** BOX1 */

#box1 {
	padding: 25px 25px 15px 25px;
	background: url(images/homepage13.gif) repeat-x left bottom;
}

/** BOX2 */

#box2 {
	padding: 25px 25px 15px 25px;
}

/** BOX3 */

#box3 {
	padding: 25px 25px 15px 25px;
}

/** BOX4 */

#box4 {
	padding: 25px 25px 0px 25px;
}

/** BOX5 */

#box5 {
}

/** BOX6 */

#box6 {
	padding: 25px 25px 15px 25px;
}

/** FOOTER */

#footer {
	padding: 20px;
}